TLS V1.2 support for CA XCOM for Windows, Unix and Linux

Document ID : KB000036087
Last Modified Date : 08/04/2019
Show Technical Document Details
Question:

What version of XCOM do I need to support TLS v1.2 for Windows, Unix and Linux PC?

 

     

     

     

     

    Environment:
    CA XCOM Data Transport for Windows 
    CA XCOM Data Transport for Linux PC
    CA XCOM Data Transport for Oracle Solaris
    CA XCOM Data Transport for Oracle Solaris x86
    CA XCOM Data Transport for AIX 

     
    Answer:
    To get the latest support for TLSV1.2, install the following releases:
    CA XCOM Data Transport for Windows r11.6 SP02 

    CA XCOM Data Transport for Linux PC r11.6 SP01 
    CA XCOM Data Transport for AIX r11.6 SP01 
    CA XCOM Data Transport for Oracle Solaris SP01
    CA XCOM Data Transport for Oracle Solaris x86 SP01